@charset "utf-8";
/* CSS Document */


/*----------------------------------------------------------

 	秋の語活キャンペーン　2026.08

----------------------------------------------------------*/
html {
  scroll-behavior: smooth;
  font-family: "Noto Sans JP";
}
@media (max-width: 768px) {
  html {
    scroll-padding-top: 40px;  /* モバイルなどでは小さなヘッダー */
  }
}

@media (min-width: 769px) {
  html {
    scroll-padding-top: 40px; 
  }
}

#sb-overlay {
  background-color: rgb(0, 0, 0) !important;
}
a:hover {
  opacity: 1;
}
#gokatsu{
  font-family: "Noto Sans JP";
	width:100%;
	margin:0 auto 80px;
	line-height: 1.4;
	font-size:16px;
  background: #F1E4C6;
}

p{
    line-height: 1.4;
}
.lightbox { 
  display: none; 
}

/*----------------------------------------------------------
main
----------------------------------------------------------*/
#gokatsu .contents .main h1{
  text-align: center;
}
#gokatsu .contents .main h1 img{
  width: 100%;
}
/* 光るエフェクト */
#gokatsu .contents .reflection{
  width: auto;
  height: auto;
  position: relative;
  overflow: hidden;
  display: inline-block;
  border-radius: 20px;
}
#gokatsu .contents .reflection:after{
    content: "";
    display: block;
    width: 40px;
    height: 100%;
    position: absolute;
    top: -180px;
    left: 0;
    background-color: #F5F2E8;
    opacity: 0;
    transform: rotate(45deg);
    animation: reflect 4s ease-in-out infinite;
    -webkit-transform: rotate(45deg);
    -webkit-animation: reflect 4s ease-in-out infinite;
}

@keyframes reflect {
  0% { transform: scale(0) rotate(45deg); opacity: 0; }
  80% { transform: scale(0) rotate(45deg); opacity: 0.5; }
  81% { transform: scale(4) rotate(45deg); opacity: 1; }
  100% { transform: scale(50) rotate(45deg); opacity: 0; }
}
@-webkit-keyframes reflect {
  0% { transform: scale(0) rotate(45deg); opacity: 0; }
  80% { transform: scale(0) rotate(45deg); opacity: 0.5; }
  81% { transform: scale(4) rotate(45deg); opacity: 1; }
  100% { transform: scale(50) rotate(45deg); opacity: 0; }
}
#gokatsu .sp_menu{
    display: none;
}

/*------------------------------
.logo_scroll
------------------------------*/
.logo_scroll {
  overflow: hidden;
  width: 100%;
 padding: 20px 0;
  z-index: 0;
  position: relative;
}

.scroll_inner {
  display: flex;
  width: max-content;
  animation: scroll-left 20s linear infinite;
}

.scroll_inner img {
  height: auto;
  width: auto;
  display: block;
}


@keyframes scroll-left {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-50%);
  }
}

#gokatsu .contents .course .ml_banner{
  max-width:853px; 
  width: 100%;
  text-align: center;
  margin:60px auto;
}
#gokatsu .contents .course .ml_banner img{
  width: 100%;
}

#gokatsu .contents .ml_banner{
  width: 100%;
  text-align: center;
  background: url(/lpi/campaign2026fw/img/ml_bg.png) no-repeat center;
  background-size: 100%;
  position: relative;
  padding: 0 0 50px;
}
#gokatsu .contents .ml_banner p{
  margin-bottom:10px;
}
#gokatsu .contents .ml_banner #school__area{
  position:absolute;
  bottom: 50px;
}

/* =========================
   キャンペーン
========================= */
.cpn{
  padding: 0 0 150px;
}
.cpn .cpn_inner {
  background: url(/lpi/campaign2026fw/img/student_bg.png) no-repeat center top 30%;
  background-size: 100%;
  text-align: center;
}
.cpn .cpn_inner h2{
  text-align: center;
  padding: 40px 0 0;
}
.cpn .cpn_inner .cpn_txt{
  font-weight: 900;
  font-size: 40px;
  text-align: center;
  color: #4b0900;
  margin: 20px 0 30px;
}
.cpn .cpn_inner .cpn_txt span{
  color: #E40057;
}
.cpn .cpn_inner ul{
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.cpn .cpn_inner .note{
  text-align: center;
  width: 100%;
}

/*----------------------------------------------------------
features
----------------------------------------------------------*/
#gokatsu #features {
    padding: 150px 0 0;
  background: #F7F7F7;
  position: relative;
}

#gokatsu #features .inner{
	width: 100%;
}
#gokatsu #features h2 {
  color: #333;
  text-align: center;
  font-weight: bold;
  font-size: 4.0rem;
  line-height: 1.2;
  margin: 0 0 4rem 0;
  padding: 0 0 2rem;
}
#gokatsu #features h2 span {
  padding: 0;
  font-size: 6.0rem;
}
#gokatsu #features .features_list {
    width: 100%;
    display: flex;
    flex-wrap : wrap;
    column-gap: 20px;
    row-gap: 30px;
    justify-content: center;
  margin: 0 auto 80px;
  max-width: 1280px;
}

#gokatsu #features .features_list li {
    width: calc( (100% - 40px) / 3);
    background: #fff;
    border-top: 12px solid #FFBF8A;
    border-radius: 10px;
    padding: 3rem;
    box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.10);
}
#gokatsu #features .features_list li h3 {
    text-align: center;
    font-size: 2.4rem;
    font-weight: bold;
}    

#gokatsu #features .features_list li figure {
    width: 80%;
    margin: 3.0rem auto;
}
#gokatsu #features .features_list li figure img {
    width: 100%;
    height: auto;
}
#gokatsu #features .features_list li .features_txt {
}
#gokatsu #features .features_list li .features_txt p {
    font-size: 1.6rem;
    line-height: 1.8;
}    
#gokatsu #features .ml_banner{
  background: none;
  padding: 0 0 150px;
}
#gokatsu #features .reflection::after {
  background-color: #FFF;
}
/*----------------------------------------------------------
school
----------------------------------------------------------*/
.lightbox {
  display: none;
}

.school{
  padding: 180px 0 70px;
  text-align: center;
  background: url(/lpi/campaign2026fw/img/reason_bg.png) #fff no-repeat center bottom -200px;
  background-size: 100%;
  position: relative;
}
.school h2 {
  margin-bottom: 80px;
  font-weight: bold;
  font-size: 40px;
  color: #333;
  text-align: center;
}
.row_medium {
  max-width: 1280px;
  margin: 40px auto;
}
.school .school_inner{
  display: flex;
  flex-wrap: wrap;
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
}
.school .school_inner figure{
  width: 42%;
}
.school .school_inner .right_area{
  width: 58%;
}
.school .school_inner .right_area div{
  width: 100%;
  border-radius: 5px;
  background: #fff;
  opacity: 1;
  display: flex;
  padding: 15px;
  margin-bottom: 20px;
}
.school .school_inner .right_area .kanto{
  border: 1px solid #d55c6a;
}
.school .school_inner .right_area .chubu{
  border: 1px solid #de8b54;
}
.school .school_inner .right_area .kinki{
  border: 1px solid #dfb33f;
}
.school .school_inner .right_area .kyushu{
  border: 1px solid #a9c63f;
}

.school .school_inner .right_area h3{
  width: 25%;
  font-weight: 600;
  font-size: 16px;
}
.school .school_inner .right_area .kanto h3{
  color: #d55c6a;
}
.school .school_inner .right_area .chubu h3{
  color: #de8b54;
}
.school .school_inner .right_area .kinki h3{
  color: #dfb33f;
}
.school .school_inner .right_area .kyushu h3{
  color: #a9c63f;
}
.school .school_inner .right_area ul{
  width: 75%;
  display: flex;
  flex-wrap: wrap;
}
.school .school_inner .right_area ul li{
  width: 23%;
  border-radius: 20px;
  margin: 0 1% 10px;
  padding: 5px 2px;
  text-align: center;
}

.school .school_inner .right_area .kanto ul li{
  background: #FBEEF0;
}
.school .school_inner .right_area .chubu ul li{
  background: #FCF3ED;
}
.school .school_inner .right_area .kinki ul li{
  background: #FBF6EB;
}
.school .school_inner .right_area .kyushu ul li{
  background: #F5F8EB;
}
.school .school_inner .right_area a{
  display: block;
  text-decoration: none;
  position: relative;
  font-size: 14px; 
}
.school .school_inner .right_area a::after{
  content: "";
  display: inline-block;
  width: 7px;
  height: 7px;
  border-top: 1px solid #000;
  border-right: 1px solid #000;
  transform: rotate(45deg);
  position: absolute;
  right: 15px;
  top: 35%;
}

/*----------------------------------------------------------
modal
----------------------------------------------------------*/
/* #modal{ background: rgb(0,0,0,0.5); } */
.modal_html {
  width: 900px;
  max-height: 85%;
  box-sizing: border-box;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.modal_html::-webkit-scrollbar {
  display: none;
}
.modal_inner {
  border: 1px solid #c8113d;
  border-radius: 10px;
  padding: 60px 50px 70px;
  overflow-y: scroll;
  scrollbar-width: none;
  height: 650px;
}
.modal_html button#course_btn{
  width: 100%;
  text-align: center;
  position: relative;
  margin-top: 50px;
  right: 0;
}
#aichi .modal_inner,
#shizuoka .modal_inner,
#mie .modal_inner,
#gifu .modal_inner{
  border: 1px solid #de8b54;
}
#osaka .modal_inner,
#kyoto .modal_inner,
#hyogo .modal_inner,
#shiga .modal_inner,
#nara .modal_inner,
#wakayama .modal_inner{
  border: 1px solid #dfb33f;
}
#okayama .modal_inner,
#fukuoka .modal_inner,
#kagoshima .modal_inner{
  border: 1px solid #a9c63f;
}

.modal_html h2{
  width: 150px;
  border-radius: 25px;
  background: #c8113d;
  font-weight: 600;
  font-size: 16px;
  letter-spacing: 0.2em;
  text-align: center;
  color: #fff;
  margin: 0 auto;
  padding: 10px 0;
}
#aichi h2,
#shizuoka h2,
#mie h2,
#gifu h2{
  background: #de8b54;
}
#osaka h2,
#kyoto h2,
#hyogo h2,
#shiga h2,
#nara h2,
#wakayama h2{
  background: #dfb33f;
}
#okayama h2,
#fukuoka h2,
#kagoshima h2{
   background: #a9c63f;
}

.modal_html ul {
  padding: 30px 0 0;
}
.modal_html ul li {
  float: left;
  width: 29%;
  min-height: 180px;
  margin: 0 50px 0 0;
}
.modal_html ul li:nth-of-type(3n) {
  margin: 0;
}

.modal_html ul li h3{
  padding: 0 0 10px;
  font-size: 18px;
  color: #c8113d;
  font-weight: 800;
  line-height: 150%;
  border-bottom: 1px solid #c8113d;
}
#aichi ul li h3,
#shizuoka ul li h3,
#mie ul li h3,
#gifu ul li h3{
  color: #de8b54;
  border-bottom: 1px solid #de8b54;
}
#osaka ul li h3,
#kyoto ul li h3,
#hyogo ul li h3,
#shiga ul li h3,
#nara ul li h3,
#wakayama ul li h3{
  color: #dfb33f;
  border-bottom: 1px solid #dfb33f;
}
#okayama ul li h3,
#fukuoka ul li h3,
#kagoshima ul li h3{
  color: #a9c63f;
  border-bottom: 1px solid #a9c63f;
}

.modal_html ul li p {
  line-height: 160%;
  font-size: 13px;
  margin-top: 15px;
}
/* close_btn */
.modal_html .box {
  position: relative;
}
.modal_html .close_btn {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 80px;
  color: #e40057;
  font-family: "Helvetica Neue", Helvetica, Arial, Verdana, Roboto, "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#gokatsu .campaign_ml_flow {
  padding: 0 0 120px;
  background: url(/lpi/campaign2026fw/img/campaign_ml_flow.png) no-repeat bottom 10px left 10%;
}
#gokatsu .flow_anchor{
  position: absolute;
  bottom: 50px;
}

#gokatsu .campaign_ml_flow{
  background: #fff;
  padding: 0 0 190px;
  position: relative;
}
#gokatsu .campaign_ml_flow .flow_main{
  background: url(/lpi/campaign2026fw/img/flow_bg.png) no-repeat center bottom #fff;
  background-size: 100%;
  text-align: center;
  padding: 60px 0;
}
#gokatsu .campaign_ml_flow ul{
  max-width: 750px;
  width: 100%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}

#gokatsu .campaign_ml_flow .note{
  max-width: 1000px;
  width: 100%;
  margin: 10px auto;
  text-align: center;
}
#gokatsu #features h2,
#gokatsu .contents .school h2,
#gokatsu .campaign_ml_flow h2,
#gokatsu .contents .qa h2{
  margin: 0 auto;
  max-width: 1000px;
  border-radius: 5px;
  background: #d73c1e;
  font-weight: bold;
  font-size: 45px;
  text-align: center;
  color: #fff;
  width: 100%;
  padding: 0 0 30px;
  line-height: 1.6;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
}
#gokatsu .campaign_ml_flow h2{
  max-width: 1000px;
  border-radius: 5px;
  background: #d73c1e;
  font-weight: bold;
  font-size: 45px;
  text-align: center;
  color: #fff;
  width: 100%;
  padding: 0 0 30px;
  line-height: 1.6;
  position: relative;
  transform: initial;
  margin: 0 auto 40px;
  left: initial;
}
#gokatsu #features h2::after,
#gokatsu .contents .school h2::after,
#gokatsu .campaign_ml_flow h2::after,
#gokatsu .contents .qa h2::after {
  content: "";
  position: absolute;
  bottom: -20px;
  left: 50%;
  transform: translateX(-50%);
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #d73c1e;
}
#gokatsu #features h2 span,
#gokatsu .contents .school h2 span,
#gokatsu .campaign_ml_flow h2 span,
#gokatsu .contents .qa h2 span{
  font-family: "DIN 2014";
  font-size: 26px;
  border-bottom: 2px solid #fff;
}

/*----------------------------------------------------------
qa
----------------------------------------------------------*/
#gokatsu .contents .qa{
  background: #FAE5D2;
    background-size: auto;
  padding: 150px 0 100px;
  position: relative;
}
#gokatsu .contents .qa .qa_txt{
  font-weight: bold;
  font-size: 24px;
  text-align: left;
  color: #d73c1e;
  max-width: 1000px;
  margin: 0 auto;
}
#gokatsu .contents .qa .qa_txt:nth-of-type(2){
  font-weight: bold;
  font-size: 24px;
  text-align: left;
  color: #d73c1e;
  max-width: 1000px;
  margin: 60px auto 0;
}

#gokatsu .contents .qa .qa_txt span {
  margin: 0 10px 0 0;
}
#gokatsu .contents .qa .qa_inner{
  max-width: 1000px;
  margin:0 auto;
  width: 100%;
}

#gokatsu .contents .qa_list{
 display: block;
}
#gokatsu .contents .qa_list dt{
  position: relative;
  padding: 30px 40px;
  width: 100%;
  border-radius: 5px;
  background: #fff;
  margin-top: 40px;
}
#gokatsu .contents .qa_list dt.active {
  border-radius: 5px 5px 0 0;
  padding: 30px 40px 0 40px;
}
#gokatsu .contents .qa_list dt::before{
  content: "";
  position: absolute;
  background: url(/lpi/campaign2026fw/img/q.png) no-repeat;
  width: 50px;
  height: 50px;
  top: 20px;
}
#gokatsu .contents .qa_list dt::after{
  content: "";
  position: absolute;
  top: 35%;
  right: 40px;
  width: 31px;
  height: 20px;
  background: url("/lpi/campaign2026fw/img/qa_arrow.png") no-repeat right center;
  border-radius:50%;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  text-align: center;
  transition:opacity 0.3s ease;
}

#gokatsu .contents .qa_list dt.active::after {
  content: ""; 
  transform: scaleY(-1);
  top: 45%;
}
#gokatsu .contents .qa_list dt h3{
  font-weight: bold;
  padding: 0 0 30px 80px;
  color: #560000;
  font-size: 18px;
  border-bottom: 1px solid #CBBBA8;
}
#gokatsu .contents .qa_list dd{
  display: none;
  font-size: 14px;
  border-radius: 0 0 5px 5px;
  background: #fff;
  padding: 0 40px 30px 40px;
}
#gokatsu .contents .qa_list dd p{
  width: 100%;
  font-size: 18px;
  line-height: 1.6;
  padding: 20px 20px 20px 80px;
  position: relative;
}
#gokatsu .contents .qa_list dd p::before{
  content: "";
  position: absolute;
  background: url(/lpi/campaign2026fw/img/a.png) no-repeat;
  width: 50px;
  height: 50px;
  top: 20px;
  left: 0;
}
#gokatsu .contents .qa_list dd p span{
  font-size: 11px;
}

#gokatsu .contents .qa_list dd p a{
  font-size: 18px;
  text-align: left;
  color: #d73c1e;
  text-decoration: underline;
}
#gokatsu .contents .qa_list dd p a:nth-of-type(2){
  display: inline-block;
  margin-top: 10px;
}

#gokatsu .contents .campaign img {
  width: 100%;
}

@media screen and (max-width: 720px) {
    
#gokatsu img {
    max-width: 100%;
}
#gokatsu{
	width:100%;
	margin:0 auto 40px;
    line-height: 1.4;
}
#gokatsu .contents .ml_banner p {
    margin: 0 auto 5px;
    width: 70%;
  }
#gokatsu .contents .ml_banner p img{
  width: 100%;
}
#gokatsu .contents .ml_banner #school__area{
  position:absolute;
  bottom: 30px;
}
#gokatsu .contents .ml_banner{
    text-align: center;
    padding: 10px 0;
    background: url(/lpi/campaign2026fw/img/ml_bg_sp.png) no-repeat center;
    background-size: auto;
    background-size: cover;
    width: 100%;
  }
#gokatsu .contents .reflection {
  padding: 0 10px;
}
#gokatsu .contents h1 {
    padding: 0;
    background: none;
}
#gokatsu .contents h1 img {
  margin-left: 0;
}
/*------------------------------
.logo_scroll
------------------------------*/
.scroll_inner img {
  height:50px;
}
.logo_scroll {
  padding: 5px 0 10px;
}  
.online_event .logo_scroll {
  position: relative;
  }
  
#gokatsu .contents #features h2, #gokatsu .contents .school h2, #gokatsu .campaign_ml_flow h2, #gokatsu .contents .qa h2{
    font-size: 26px;
    width: 90%;
    padding: 0 0 15px;
  }
#gokatsu .contents #features h2 span, #gokatsu .contents .school h2 span, #gokatsu .campaign_ml_flow h2 span, #gokatsu .contents .qa h2 span {
  font-size: 14px;
}
#gokatsu .contents #features h2::after, #gokatsu .contents .school h2::after, #gokatsu .campaign_ml_flow h2::after, #gokatsu .contents .qa h2::after {
  content: "";
  position: absolute;
  bottom: -15px;
  left: 50%;
  transform: translateX(-50%);
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-top: 15px solid #d73c1e;
}

/* =========================
   キャンペーン
========================= */
.cpn {
  padding: 0 0 80px;
}
.cpn .cpn_inner {
  background: url(/form/lpi/campaign2026fw_lp/img/cpn_bg_sp.png) no-repeat center top 35%;
  background-size: 100%;
}
.cpn .cpn_inner h2 {
    text-align: center;
    padding: 40px 0 0;
    margin: 0 auto 15px 15px;
    width: 92%;
  }
.cpn .cpn_inner ul{
  display: block;
  width: 95%;
}
.cpn .cpn_inner ul li{
  margin: 0 0 10px;
}
#gokatsu .contents .reason h2, #gokatsu .contents .school__area h2, #gokatsu .campaign_ml_flow h2, #gokatsu .contents .qa h2 {
  font-size: 22px;
  width: 95%;
  padding: 10px 0 20px;
}
#gokatsu .contents .course h2{
  font-size: 22px;
  width: 95%;
  padding: 10px 0 20px;
  top: 0;
}
#gokatsu .contents .reason h2 span, #gokatsu .contents .course h2 span, #gokatsu .contents .school__area h2 span, #gokatsu .campaign_ml_flow h2 span, #gokatsu .contents .qa h2 span {
  font-size: 14px;
}
#gokatsu .contents .reason h2::after, #gokatsu .contents .course h2::after, #gokatsu .contents .school__area h2::after, #gokatsu .campaign_ml_flow h2::after, #gokatsu .contents .qa h2::after {
  content: "";
  position: absolute;
  bottom: -15px;
  left: 50%;
  transform: translateX(-50%);
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-top: 15px solid #d73c1e;
}
.cpn .cpn_inner a{
    width: 95%;
    display: block;
    margin: 0 auto;
  }
  
/*----------------------------------------------------------
school
----------------------------------------------------------*/
 .school__area {
  background: #D9F3F3;
  padding: 40px 0 30px;
}
  .school__area .wrap h2.offer__ver {
  text-align: center;
  font-size: 20px;
  font-weight: 900;
  margin: 0;
  line-height: 1.6;
}
.school__area h2.offer__ver.ver2 {
    font-size: 22px;
  }
.school__area .wrap .deco3 {
    width: 88px;
    left: -18px;
  }
.school__area .wrap .reco__col {
  font-size: 16px;
  padding: 5px 0;
}
	.school {
	  padding: 20px 0 40px;
	  background-size: cover;
	}
	
	.school .school_inner{
	  display: block;
	  width: 100%;
	  margin: 0 auto;
	}
	.school .school_inner figure {
	  width: 90%;
	  margin: 0 auto;
	}
	.school .school_inner figure img{
	  width: 100%;
	}
	.school .school_inner .right_area {
	  width: 80%;
	  margin: 0 auto;
	  border: none;
	}
	.school .school_inner .right_area .kanto,
	.school .school_inner .right_area .chubu,
	.school .school_inner .right_area .kinki,
	.school .school_inner .right_area .kyushu{
	  border:none;
	}
	.school .school_inner .right_area div{
	  width: 100%;
	  display: block;
	  border: none;
	  background: none;
	  padding: 0;
	  margin-bottom: 10px;
	}
	.school .school_inner .right_area h3{
	  border-radius: 5px;
	  text-align: left;
	  font-size: 15px;
	  padding: 15px 20px;
	  width: 100%;
	  position: relative;
	}
	.school .school_inner .right_area .kanto h3 {
	  color: #fff;
	  background: #d55c6a;
	}
	.school .school_inner .right_area .chubu h3 {
	  color: #fff;
	  background: #de8b54;
	}
	.school .school_inner .right_area .kinki h3 {
	  color: #fff;
	  background: #dfb33f;
	}
	.school .school_inner .right_area .kyushu h3 {
	  color: #fff;
	  background: #a9c63f;
	}
	.school .school_inner .right_area h3::after {
	  position: absolute;
	  top: 10px;
	  right: 5px;
	  content: "＋";
	  font-size: 14px;
	  padding: 5px 10px;
	  text-align: center;
	  cursor: pointer;
	}
	.school .school_inner .right_area h3.active::after {
	  content: "－";
	}
	
	.school .school_inner .right_area ul {
	  display: none;
	  width: 100%;
	  border-radius: 5px;
	  background: #fff;
	  border: 1px solid #d55c6a;
	  margin-top: 10px;
	  padding: 15px;
	  overflow: hidden;
	}
	.school .school_inner .right_area .kanto ul{
	  border: 1px solid #d55c6a;
	}
	.school .school_inner .right_area .chubu ul{
	  border: 1px solid #de8b54;
	}
	.school .school_inner .right_area .kinki ul{
	  border: 1px solid #dfb33f;
	}
	.school .school_inner .right_area .kyushu ul{
	  border: 1px solid #a9c63f;
	}
	
	.school .school_inner .right_area ul li {
	  width: 48%;
	  float: left;
	}
	.school .school_inner .right_area ul li:last-child{
	  margin:0;
	}
	  .modal_html{
      top: 43%;
	  width: 90%;
	  max-height: auto;
	  height: 300px;
	  padding: 0 5% 40px;
	  border-radius: 10px;
	}
.featherlight .featherlight-content {
    min-height: 500px !important;
  }
  .featherlight #course_btn {
    display: block !important;
  }
#gokatsu .campaign_ml_flow{
    display: grid;
    justify-content: center;
    align-items: center;
    background: #F7F7F7;
    background-size: auto;
    background-size: 90%;
    padding: 0 0 60px;
  position: relative;
  }
#gokatsu .campaign_ml_flow .flow_main{
    padding: 0;
    background: url(/lpi/campaign2026fw/img/flow_bg_sp.png) no-repeat center top #F7F7F7;
    background-size: auto;
    background-size: 100%;
  }
#gokatsu .campaign_ml_flow .flow_main img{
  width: 90%;
  margin: -20px auto 20px;
}
#gokatsu .campaign_ml_flow h2 {
    font-size: 22px;
    width: 90%;
    padding: 10px 0 20px;
    left: 50%;
    position: relative;
    transform: translateY(-50%) translateX(-50%);
    margin: initial;
  }
 #gokatsu .campaign_ml_flow ul{
    width: 100%;
    margin: 0 auto;
    padding: 0 20px;
    display: block;
    background: #F7F7F7;
  }
#gokatsu .campaign_ml_flow ul li {
  display: block;
  margin-bottom: 10px;
}
#gokatsu .campaign_ml_flow .note {
  width: 90%;
  margin: 10px auto;
  font-weight: normal;
  line-height: 1.6;
  text-align: left;
  font-size: 1rem;
}
  

/*----------------------------------------------------------
qa
----------------------------------------------------------*/
#gokatsu .contents .qa{
    font-size: 16px;
    padding: 80px 0 60px;
  }
#gokatsu .contents .qa .qa_txt{
    font-size: 16px;
    padding: 0 0 0 20px;
  }

#gokatsu .contents .qa .qa_txt:nth-of-type(2) {
    font-size: 16px;
  margin: 40px auto 0;
  }
#gokatsu .contents .qa .qa_txt span img{
  width: auto;
}
#gokatsu .contents .qa_list {
  width: 90%;
  margin:0 auto;
}
#gokatsu .contents .qa_list dt {
  position: relative;
  padding: 20px;
  width: 100%;
  background: #fff;
  margin: 20px 0 0;
}
#gokatsu .contents .qa_list dt::before {
  content: "";
  position: absolute;
  background: url(/lpi/campaign2026fw/img/q.png) no-repeat;
  width: 25px;
  height: 28px;
  left: 25px;
  background-size: 18px;
}

#gokatsu .contents .qa_list dt h3 {
  padding: 0 0 10px 40px;
  font-size: 14px;
}
#gokatsu .contents .qa_list dt::after{
    content: "";
    position: absolute;
    top: 35%;
    right: 20px;
    font-size: 14px;
    background-size: 50%;
  }
#gokatsu .contents .qa_list dt.active::after {
    content: "";
    top: 45%;
    background-size: 50%;
  }
#gokatsu .contents .qa_list dt.active {
  padding: 20px 20px 0 20px;
}
#gokatsu .contents .qa_list dd {
  font-size: 14px;
  border-radius: 0 0 5px 5px;
  background: #fff;
  padding: 0 20px 10px 10px;
}
 #gokatsu .contents .qa_list dd p {
    padding: 10px 10px 10px 40px;
    font-size: 12px;
    background-size: 18px;
    line-height: 1.6;
  }
#gokatsu .contents .qa_list dd p::before {
  content: "";
  position: absolute;
  background: url(/lpi/campaign2026fw/img/a.png) no-repeat;
  width: 25px;
  height: 28px;
  left: 15px;
  background-size: 18px;
}
#gokatsu .contents .qa_list dd p a {
  font-size: 12px;
}
#gokatsu .contents .qa_list dd p span {
  font-size: 10px;
}

/*----------------------------------------------------------
campaign
----------------------------------------------------------*/
#gokatsu .contents .campaign{
  background: url(/lpi/campaign2026fw/img/campaign_bg_sp.png) no-repeat center top 140px;
  background-size: 100%;
}
#gokatsu .contents .campaign h2 {
  text-align: center;
  padding: 10px;
}
#gokatsu .contents .campaign p {
  text-align: center;
  padding-top: 15px;
  width: 90%;
  margin: 0 auto;
}
#gokatsu .contents .campaign .campaign_present{
  padding: 20px 0;
  width: 75%;
  margin: 0 auto;
}
#gokatsu .contents .campaign #form{
  position: absolute;
  bottom:30px;
}
#gokatsu #features {
    padding: 80px 0;
}
   
#gokatsu #features h2 {
    font-size: 2.4rem;
    margin: 0 0 3rem 0;
}
#gokatsu #features h2 span {
    padding: 0;
    font-size: 4.0rem;
}
#gokatsu #features h2 span span {
    padding: 0;
    font-size: 3rem;
}
#gokatsu #features .inner{
	width:100%;
    padding: 0 20px;
}

#gokatsu #features .features_list {
    grid-template-columns: 1fr;
    gap: 20px;
  margin: 0 auto 30px;
}

#gokatsu #features .features_list li {
    display: block;
    width: 100%;
}

#gokatsu #features .features_list li h3 {
    font-size: 1.8rem;
}    
#gokatsu #features .features_list li figure {
    width: 100%;
    margin-bottom: 2rem;
}
#gokatsu #features .features_list li figure img {
    width: 100%;
    height: auto;
}
#gokatsu #features .features_list li .features_txt {
    padding: 0;
}

#gokatsu #features .features_list li .features_txt p {
    margin: 20px 0 0;
    font-size: 1.4rem;
}
#gokatsu #features .ml_banner {
  background: none;
  padding: 0;
}
#gokatsu #features .reflection {
  padding: 0;
}
footer {
  background: #fff;
}
}